﻿<DIALOG Name="Win_MinimizeBar1" Width="146" Height="30">
	<Resource>
		<FrameImage FileName="version02\边框\框体\密语框缩小.tga"/>
	</Resource>
	<LABEL Name="Txt_Subject" x="26" y="7" Width="106" Height="15" Align="1">
		<Text String="1" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
